settings.logAddedRecipes = true
settings.logRemovedRecipes = true
settings.logSkippedRecipes = false
settings.logErroringRecipes = true

onEvent('recipes', event => {
	// Change recipes here

    event.shaped('2x astralsorcery:aquamarine_sand_ore', [
        'BS',
        'SD'
      ], {
        S: 'minecraft:sand',
        D: 'botania:mana_diamond',
        B: 'botania:mana_powder'
     })

     event.recipes.immersiveengineering.metal_press('astralsorcery:stardust', 'astralsorcery:starmetal_ingot', 'immersiveengineering:mold_unpacking')

})